﻿
.headerDropDownStyle {
    background-color: white;
}

.headerDropDownStyle > li > a {
    color: black !important;
}

.headerDropDownStyle > li > a:hover {
    background-color: #0570BE;
    color: white !important;
}

.euroVrmSearch {
    text-align: center;
    background: #fff url("../Images/EU-Reg-GB.PNG") no-repeat center left;
    background-size: 1.5em 2.5em;
    text-transform: uppercase;
    /*font-family: UKNumberPlate,Arial;*/
    width: 175px;
    font-weight: bold;
}

    .euroVrmSearch::-webkit-input-placeholder { /* WebKit browsers */
        text-transform: none;
        font-weight: normal;
    }

    .euroVrmSearch::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        text-transform: none;
        font-weight: normal;
    }

    .euroVrmSearch::-moz-placeholder { /* Mozilla Firefox 19+ */
        text-transform: none;
        font-weight: normal;
    }

    .euroVrmSearch:-ms-input-placeholder { /* Internet Explorer 10+ */
        text-transform: none;
        font-weight: normal;
    }
